## rust-md-5 0.8.0

=== debian/changelog ===
rust-md-5 (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package md-5 0.8.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:25:07 +0200

rust-md-5 (0.8.0-1) unstable; urgency=medium

  * Package md-5 0.8.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 22 Apr 2019 10:32:15 +0200
