=== debian/control ===
Source: rust-md-5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.7+default-dev <!nocheck>,
 librust-digest-0.8+default-dev <!nocheck>,
 librust-digest-0.8+std-dev <!nocheck>,
 librust-opaque-debug-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md-5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md-5

Package: librust-md-5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-buffer-0.7+default-dev,
 librust-digest-0.8+default-dev,
 librust-opaque-debug-0.2+default-dev
Recommends:
 librust-md-5+std-dev (= ${binary:Version})
Suggests:
 librust-md-5+asm-dev (= ${binary:Version}),
 librust-md-5+md5-asm-dev (= ${binary:Version})
Provides:
 librust-md-5-0-dev (= ${binary:Version}),
 librust-md-5-0.8-dev (= ${binary:Version}),
 librust-md-5-0.8.0-dev (= ${binary:Version})
Description: MD5 hash function - Rust source code
 This package contains the source for the Rust md-5 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-md-5+asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-md-5-dev (= ${binary:Version}),
 librust-md5-asm-0.4+default-dev
Provides:
 librust-md-5-0+asm-dev (= ${binary:Version}),
 librust-md-5-0.8+asm-dev (= ${binary:Version}),
 librust-md-5-0.8.0+asm-dev (= ${binary:Version})
Description: MD5 hash function - feature "asm"
 This metapackage enables feature asm for the Rust md-5 crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-md-5+md5-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-md-5-dev (= ${binary:Version}),
 librust-md5-asm-0.4+default-dev
Provides:
 librust-md-5-0+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.8+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.8.0+md5-asm-dev (= ${binary:Version})
Description: MD5 hash function - feature "md5-asm"
 This metapackage enables feature md5-asm for the Rust md-5 crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-md-5+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-md-5-dev (= ${binary:Version}),
 librust-digest-0.8+std-dev
Provides:
 librust-md-5+default-dev (= ${binary:Version}),
 librust-md-5-0+std-dev (= ${binary:Version}),
 librust-md-5-0+default-dev (= ${binary:Version}),
 librust-md-5-0.8+std-dev (= ${binary:Version}),
 librust-md-5-0.8+default-dev (= ${binary:Version}),
 librust-md-5-0.8.0+std-dev (= ${binary:Version}),
 librust-md-5-0.8.0+default-dev (= ${binary:Version})
Description: MD5 hash function - feature "std"
 This metapackage enables feature std for the Rust md-5 crate, by pulling in any
 additional dependencies needed by that feature.
