## rust-md-5 0.9.1

=== debian/changelog ===
rust-md-5 (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package md-5 0.9.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2020 23:21:20 +0100
