=== debian/control ===
Source: rust-md-5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.9+default-dev <!nocheck>,
 librust-digest-0.9+default-dev <!nocheck>,
 librust-digest-0.9+std-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md-5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md-5
Rules-Requires-Root: no

Package: librust-md-5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-buffer-0.9+default-dev,
 librust-digest-0.9+default-dev,
 librust-opaque-debug-0.3+default-dev
Recommends:
 librust-md-5+std-dev (= ${binary:Version})
Suggests:
 librust-md-5+asm-dev (= ${binary:Version})
Provides:
 librust-md-5-0-dev (= ${binary:Version}),
 librust-md-5-0.9-dev (= ${binary:Version}),
 librust-md-5-0.9.1-dev (= ${binary:Version})
Description: MD5 hash function - Rust source code
 This package contains the source for the Rust md-5 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-md-5+asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-md-5-dev (= ${binary:Version}),
 librust-md5-asm-0.4+default-dev
Provides:
 librust-md-5+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0+asm-dev (= ${binary:Version}),
 librust-md-5-0+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.9+asm-dev (= ${binary:Version}),
 librust-md-5-0.9+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.9.1+asm-dev (= ${binary:Version}),
 librust-md-5-0.9.1+md5-asm-dev (= ${binary:Version})
Description: MD5 hash function - feature "asm" and 1 more
 This metapackage enables feature "asm" for the Rust md-5 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "md5-asm" feature.

Package: librust-md-5+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-md-5-dev (= ${binary:Version}),
 librust-digest-0.9+std-dev
Provides:
 librust-md-5+default-dev (= ${binary:Version}),
 librust-md-5-0+std-dev (= ${binary:Version}),
 librust-md-5-0+default-dev (= ${binary:Version}),
 librust-md-5-0.9+std-dev (= ${binary:Version}),
 librust-md-5-0.9+default-dev (= ${binary:Version}),
 librust-md-5-0.9.1+std-dev (= ${binary:Version}),
 librust-md-5-0.9.1+default-dev (= ${binary:Version})
Description: MD5 hash function - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust md-5 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
