=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/md-5-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/md-5 .*/crates/md-5/@ANY_VERSION@/download
