## rust-md-5 0.10.1

=== debian/changelog ===
rust-md-5 (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package md-5 0.10.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 22:51:43 +0200
