=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets --all-features
Features: test-name=rust-md-5:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets --no-default-features --features asm
Features: test-name=librust-md-5-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets 
Features: test-name=librust-md-5-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets --no-default-features --features md5-asm
Features: test-name=librust-md-5-dev:md5-asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-md-5-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.1 --all-targets --no-default-features
Features: test-name=librust-md-5-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable
