## rust-md-5 0.10.6

=== debian/changelog ===
rust-md-5 (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * Package md-5 0.10.6 from crates.io using debcargo 2.6.0
  * Stop overriding debian/control
  * Set collapse_features = true.
  * Bump dev-dependency on hex-literal to 0.4

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 23:31:02 +0000
