=== debian/control ===
Source: rust-md-5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md-5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md-5
X-Cargo-Crate: md-5
Rules-Requires-Root: no

Package: librust-md-5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+oid-dev (>= 0.10.7-~~),
 librust-digest-0.10+std-dev (>= 0.10.7-~~),
 librust-md5-asm-0.5+default-dev
Provides:
 librust-md-5+asm-dev (= ${binary:Version}),
 librust-md-5+default-dev (= ${binary:Version}),
 librust-md-5+force-soft-dev (= ${binary:Version}),
 librust-md-5+loongarch64-asm-dev (= ${binary:Version}),
 librust-md-5+md5-asm-dev (= ${binary:Version}),
 librust-md-5+oid-dev (= ${binary:Version}),
 librust-md-5+std-dev (= ${binary:Version}),
 librust-md-5-0-dev (= ${binary:Version}),
 librust-md-5-0+asm-dev (= ${binary:Version}),
 librust-md-5-0+default-dev (= ${binary:Version}),
 librust-md-5-0+force-soft-dev (= ${binary:Version}),
 librust-md-5-0+loongarch64-asm-dev (= ${binary:Version}),
 librust-md-5-0+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0+oid-dev (= ${binary:Version}),
 librust-md-5-0+std-dev (= ${binary:Version}),
 librust-md-5-0.10-dev (= ${binary:Version}),
 librust-md-5-0.10+asm-dev (= ${binary:Version}),
 librust-md-5-0.10+default-dev (= ${binary:Version}),
 librust-md-5-0.10+force-soft-dev (= ${binary:Version}),
 librust-md-5-0.10+loongarch64-asm-dev (= ${binary:Version}),
 librust-md-5-0.10+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.10+oid-dev (= ${binary:Version}),
 librust-md-5-0.10+std-dev (= ${binary:Version}),
 librust-md-5-0.10.6-dev (= ${binary:Version}),
 librust-md-5-0.10.6+asm-dev (= ${binary:Version}),
 librust-md-5-0.10.6+default-dev (= ${binary:Version}),
 librust-md-5-0.10.6+force-soft-dev (= ${binary:Version}),
 librust-md-5-0.10.6+loongarch64-asm-dev (= ${binary:Version}),
 librust-md-5-0.10.6+md5-asm-dev (= ${binary:Version}),
 librust-md-5-0.10.6+oid-dev (= ${binary:Version}),
 librust-md-5-0.10.6+std-dev (= ${binary:Version})
Description: MD5 hash function - Rust source code
 This package contains the source for the Rust md-5 crate, packaged by debcargo
 for use with cargo and dh-cargo.
