=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --all-features
Features: test-name=rust-md-5:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features asm
Features: test-name=librust-md-5-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets
Features: test-name=librust-md-5-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features force-soft
Features: test-name=librust-md-5-dev:force-soft
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features loongarch64_asm
Features: test-name=librust-md-5-dev:loongarch64_asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features md5-asm
Features: test-name=librust-md-5-dev:md5-asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features oid
Features: test-name=librust-md-5-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features --features std
Features: test-name=librust-md-5-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test md-5 0.10.6 --all-targets --no-default-features
